Bug 619477 - IE: Resources->Search menu item result page can not scroll
IE: Resources->Search menu item result page can not scroll
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
3.0.0
All All
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-29 11:57 EDT by Jay Shaughnessy
Modified: 2014-06-18 11:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
seen on IE7, existince on other versions unknown. Not seen on FF.
Last Closed: 2014-06-18 11:57:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Shaughnessy 2010-07-29 11:57:24 EDT
Using IE (IE7 in my case) navigate to the Resources->Search menu item.  Type in something with a lot of resource hits (e.g. "ejb").  Anything that will generate horizontal or vertical scrolling.

Try using the scroll bars.  The result box goes away as if the scroll bars are outside the results area.
Comment 1 Corey Welton 2010-09-28 08:04:14 EDT
 jshaughn -- is this the search bar or the smartgwt component?
Comment 2 Jay Shaughnessy 2010-09-28 09:15:44 EDT
Neither.

This is reported against RHQ 3.0 and it's talking about the core menu item Resources->Search.

This is the ajax-y search widget that generates a resource menu on the fly, given the typed in string.

This should not be relevant to rhq4.
Comment 3 Jay Shaughnessy 2014-06-18 11:57:59 EDT
fixed in current release

Note You need to log in before you can comment on or make changes to this bug.